gdesklets

Imagen de optimistic
0 puntos

Despues de actulizar hoary ayer con apt-upgrade, note q actualizó algunos paquetes de python y despues de eso gdesklets no funcionó mas.... alguien le pasó lo mismo??

Imagen de Crazy_Bits
+1
0
-1

ami me da el siguiente error al tratar de correr los gdesklets

gDesklets 0.26.2
Copyright (C) 2003, 2004 The gDesklets Team

This software is licensed under the terms of the GNU GPL.

/usr/lib/python2.3/site-packages/gtk-2.0/gtk/__init__.py:90: GtkDeprecationWarning: gtk.mainloop is deprecated, use gtk.main instead
self.warn(message, DeprecationWarning)
/usr/lib/python2.3/site-packages/gtk-2.0/gtk/__init__.py:90: GtkDeprecationWarning: gtk.mainquit is deprecated, use gtk.main_quit instead
self.warn(message, DeprecationWarning)

+1
0
-1
Imagen de Lord_ZealoN
+1
0
-1

Si nos especificas el error podremos ayudarte mejor.

Un saludo.
---
Lord_ZealoN - El predicador | LU:#370919
Guía: http://guia-ubuntu.org/
FAQ: http://www.ubuntu-es.org/book/view/171
How-TO's http://www.ubuntu-es.org/book/view/103

+1
0
-1

---
Lord_ZealoN - El predicador | LU:#370919
Guía: http://guia-ubuntu.org/
FAQ: http://www.ubuntu-es.org/book/view/171
How-TO's http://www.ubuntu-es.org/book/view/103